Ubuntu

Activity log for bug #727200

Date Who What changed Old value New value Message
2011-03-01 14:41:14 Chuck Short bug added bug
2011-03-01 14:45:13 Chuck Short bug added subscriber MIR approval team
2011-03-10 16:47:21 Chuck Short nominated for series Ubuntu Natty
2011-03-10 16:47:21 Chuck Short bug task added lxc (Ubuntu Natty)
2011-03-18 15:03:17 Dave Walker tags server-nro
2011-03-24 15:53:29 Michael Terry lxc (Ubuntu Natty): assignee Kees Cook (kees)
2011-04-11 19:12:50 Kees Cook lxc (Ubuntu Natty): status New In Progress
2011-04-11 19:12:51 Kees Cook lxc (Ubuntu Natty): assignee Kees Cook (kees)
2011-04-14 09:34:41 Martin Pitt lxc (Ubuntu Natty): status In Progress Fix Released